{
   "format_version": 1,
   "header": {
      "description": "Choose between different armor stands to add a little more life to your world. By Dredding2000",
      "name": "Custom Crosshairs Pack",
      "uuid": "fc8b5e96-3549-4aec-86ea-51f5850e9d2b",
      "version": [0, 0, 1],
      "min_engine_version": [1, 2, 6]
   },    
   "modules": [
      {
         "description": "Choose between different armor stands to add a little more life to your world. By Dredding2000",
            "type": "resources",
            "uuid": "8e7be3d2-06f7-4505-bdd4-e22b2c1fc1be",
            "version": [0, 0, 1]
      }
   ],
   "subpacks": [
   {
      "folder_name": "Vanilla",
      "name": "Vanilla",
      "memory_tier": 1
      },
   {
      "folder_name": "Brian",
      "name": "Brian",
      "memory_tier": 1
      },
   {
      "folder_name": "Dummy",
      "name": "Dummy",
      "memory_tier": 1
      },
   {
      "folder_name": "Target",
      "name": "Target",
      "memory_tier": 1
      },
   {
      "folder_name": "Knight",
      "name": "Knight",
      "memory_tier": 1
      },
	 {
      "folder_name": "StoneStatue",
      "name": "StoneStatue",
      "memory_tier": 1
      }
   ]
}